{{ header }}{{ column_left }}
<div id="content">
    <div class="page-header">
        <div class="container-fluid">
            <div class="pull-right">
                <button type="submit" form="form-shipping" data-toggle="tooltip" title="{{ button_save }}" class="btn btn-primary"><i class="fa fa-save"></i></button>
                <a href="{{ cancel }}" data-toggle="tooltip" title="{{ button_cancel }}" class="btn btn-default"><i class="fa fa-reply"></i></a></div>
            <h1>{{ heading_title }}</h1>
            <ul class="breadcrumb">
                {% for breadcrumb in breadcrumbs %}
                    <li><a href="{{ breadcrumb.href }}">{{ breadcrumb.text }}</a></li>
                {% endfor %}
            </ul>
        </div>
    </div>
    <div class="container-fluid">
        {% if success %}
        <div class="alert alert-success">
            <i class="fa fa-check-circle"></i> {{ success }}
            <button type="button" class="close" data-dismiss="alert">&times;</button>
        </div>
        {% endif %}
        {% if error %}
        <div class="alert alert-danger">
            <i class="fa fa-exclamation-circle"></i> {{ error }}
            <button type="button" class="close" data-dismiss="alert">&times;</button>
        </div>
        {% endif %}
        {% if error_warning %}
        <div class="alert alert-danger">
            <i class="fa fa-exclamation-circle"></i> {{ error_warning }}
            <button type="button" class="close" data-dismiss="alert">&times;</button>
        </div>
        {% endif %}
        <div class="panel panel-default">
            <div class="panel-heading">
                <h3 class="panel-title"><i class="fa fa-pencil"></i> {{ text_edit }}</h3>
            </div>
            <div class="panel-body">
                {% if valid %}
                <form action="{{ action }}" method="post" enctype="multipart/form-data" id="form-flat" class="form-horizontal">
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="cargus_preferinte_price">{{ entry_price }}</label>
                        <div class="col-sm-10">
                            <select name="cargus_preferinte_price" id="cargus_preferinte_price" class="form-control">
                                <option value="0">{{ text_choose_price }}</option>
                                {% for price in prices %}
                                    {% if price.PriceTableId == cargus_preferinte_price %}
                                        <option value="{{ price.PriceTableId }}" selected="selected">{{ price.Name }}</option>
                                    {% else %}
                                        <option value="{{ price.PriceTableId }}">{{ price.Name }}</option>
                                    {% endif %}
                                {% endfor %}
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="cargus_preferinte_pickup">{{ entry_pickup }}</label>
                        <div class="col-sm-10">
                            <select name="cargus_preferinte_pickup" id="cargus_preferinte_pickup" class="form-control">
                                <option localityId="" value="">{{ text_choose_pickup }}</option>
                                {% for pick in pickups %}
                                    {% if pick.LocationId == cargus_preferinte_pickup %}
                                        <option localityId="{{ pick.LocalityId }}" value="{{ pick.LocationId }}" selected="selected">{{ pick.Name ~ ' | ' ~ pick.LocalityName }}</option>
                                    {% else %}
                                        <option localityId="{{ pick.LocalityId }}" value="{{ pick.LocationId }}">{{ pick.Name ~ ' | ' ~ pick.LocalityName }}</option>
                                    {% endif %}
                                {% endfor %}
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="cargus_preferinte_insurance">{{ entry_insurance }}</label>
                        <div class="col-sm-10">
                            <select name="cargus_preferinte_insurance" id="cargus_preferinte_insurance" class="form-control">
                                <option {% if cargus_preferinte_insurance != 1 %} selected="selected" {% endif %} value="0">
                                    {{ text_no }}</option>
                                    <option {% if cargus_preferinte_insurance == 1 %} selected="selected" {% endif %} value="1">{{ text_yes }}</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="cargus_preferinte_saturday">{{ entry_saturday }}</label>
                        <div class="col-sm-10">
                            <select name="cargus_preferinte_saturday" id="cargus_preferinte_saturday" class="form-control">
                                <option {% if cargus_preferinte_saturday != 1 %} selected="selected" {% endif %} value="0">
                                    {{ text_no }}</option>
                                    <option {% if cargus_preferinte_saturday == 1 %} selected="selected" {% endif %} value="1">{{ text_yes }}</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="cargus_preferinte_morning">{{ entry_morning }}</label>
                        <div class="col-sm-10">
                            <select name="cargus_preferinte_morning" id="cargus_preferinte_morning" class="form-control">
                                <option {% if cargus_preferinte_morning != 1 %} selected="selected" {% endif %} value="0">
                                    {{ text_no }}</option>
                                    <option {% if cargus_preferinte_morning == 1 %} selected="selected" {% endif %} value="1">{{ text_yes }}</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="cargus_preferinte_openpackage">{{ entry_openpackage }}</label>
                        <div class="col-sm-10">
                            <select name="cargus_preferinte_openpackage" id="cargus_preferinte_openpackage" class="form-control">
                                <option {% if cargus_preferinte_openpackage != 1 %} selected="selected" {% endif %} value="0">
                                    {{ text_no }}</option>
                                    <option {% if cargus_preferinte_openpackage == 1 %} selected="selected" {% endif %} value="1">{{ text_yes }}</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="cargus_preferinte_repayment">{{ entry_repayment }}</label>
                        <div class="col-sm-10">
                            <select name="cargus_preferinte_repayment" id="cargus_preferinte_repayment" class="form-control">
                                <option {% if cargus_preferinte_repayment != 'bank' %} selected="selected" {% endif %} value="cash">
                                    {{ text_cash }}</option>
                                    <option {% if cargus_preferinte_repayment == 'bank' %} selected="selected" {% endif %} value="bank">{{ text_bank }}</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="cargus_preferinte_payer">{{ entry_payer }}</label>
                        <div class="col-sm-10">
                            <select name="cargus_preferinte_payer" id="cargus_preferinte_payer" class="form-control">
                                <option {% if cargus_preferinte_payer != 'recipient' %} selected="selected" {% endif %} value="sender">
                                    {{ text_sender }}</option>
                                    <option {% if cargus_preferinte_payer == 'recipient' %} selected="selected" {% endif %} value="recipient">{{ text_recipient }}</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="cargus_preferinte_type">{{ entry_type }}</label>
                        <div class="col-sm-10">
                            <select name="cargus_preferinte_type" id="cargus_preferinte_type" class="form-control">
                                <option {% if cargus_preferinte_type != 'envelope' %} selected="selected" {% endif %} value="parcel">
                                    {{ text_parcel }}</option>
                                    <option {% if cargus_preferinte_type == 'envelope' %} selected="selected" {% endif %} value="envelope">{{ text_envelope }}</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="cargus_preferinte_free">
                            <span data-toggle="tooltip" title="" data-original-title="{{ entry_free_details }}">{{ entry_free }}</span>
                        </label>
                        <div class="col-sm-10">
                            <input type="text" name="cargus_preferinte_free" id="cargus_preferinte_free" value="{{ cargus_preferinte_free }}" placeholder="{{ entry_free }}" id="input-cost" class="form-control" />
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="cargus_preferinte_noextrakm">
                            <span data-toggle="tooltip" title="" data-original-title="{{ entry_noextrakm_details }}">{{ entry_noextrakm }}</span>
                        </label>
                        <div class="col-sm-10">
                            <select name="cargus_preferinte_noextrakm" id="cargus_preferinte_noextrakm" class="form-control">
                                <option {% if cargus_preferinte_noextrakm != 1 %}  selected="selected" {% endif %} value="0">
                                    {{ text_no }}</option>
                                    <option  {% if cargus_preferinte_noextrakm == 1 %}  selected="selected" {% endif %} value="1">{{ text_yes }}</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="cargus_preferinte_fixed">
                            <span data-toggle="tooltip" title="" data-original-title="{{ entry_fixed_details }}">{{ entry_fixed }}</span>
                        </label>
                        <div class="col-sm-10">
                            <input type="text" name="cargus_preferinte_fixed" id="cargus_preferinte_fixed" value="{{ cargus_preferinte_fixed }}" placeholder="{{ entry_fixed }}" id="input-cost" class="form-control" />
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="cargus_preferinte_service_id">
                            <span data-toggle="tooltip" title="" data-original-title="{{ entry_service_id_details }}">{{ entry_service_id }}</span>
                        </label>
                        <div class="col-sm-10">
                            <select name="cargus_preferinte_service_id" id="cargus_preferinte_service_id" class="form-control">
                                {% for key, val in cargus_preferinte_service_id_options %}
                                   <option {% if cargus_preferinte_service_id == key %} selected="selected" {% endif %} value="{{key}}">
                                    {{ val }}
                                    </option>
                                {% endfor %}
                            </select>
                        </div>
                    </div>
                    {% if cargus_preferinte_postal_codes is defined %}
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="cargus_preferinte_postal_codes">
                            <span data-toggle="tooltip" title="" data-original-title="{{ entry_postal_codes_details }}">{{ entry_postal_codes }}</span>
                        </label>
                        <div class="col-sm-10">
                            <div class="checkbox">
                                <label>
                                    <input
                                            type="checkbox"
                                            name="cargus_preferinte_postal_codes"
                                            id="cargus_preferinte_postal_codes"
                                            value="1"
                                            {% if cargus_preferinte_postal_codes %} checked="checked" {% endif %}
                                            class="form-control">
                                </label>
                            </div>
                        </div>
                    </div>
                    {% endif %}
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="cargus_preferinte_package_content_text">
                            <span data-toggle="tooltip" title="" data-original-title="{{ entry_package_content_text_tooltip }}">
                                {{ entry_package_content_text }}
                            </span>
                        </label>
                        <div class="col-sm-10">
                            <input type="text" name="cargus_preferinte_package_content_text" id="cargus_preferinte_package_content_text" value="{{ cargus_preferinte_package_content_text }}" placeholder="{{ entry_package_content_text }}" class="form-control" />
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="cargus_preferinte_awb_retur">
                            {{ entry_awb_retur }}
                        </label>
                        <div class="col-sm-10">
                            <select name="cargus_preferinte_awb_retur" id="cargus_preferinte_awb_retur" class="form-control">
                                {% for key, val in cargus_preferinte_awb_retur_options %}
                                    <option {% if cargus_preferinte_awb_retur == key %} selected="selected" {% endif %} value="{{key}}">
                                        {{ val }}
                                    </option>
                                {% endfor %}
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="cargus_preferinte_awb_retur_validitate">{{ entry_awb_retur_validitate }}</label>
                        <div class="col-sm-10">
                            <input type="text" name="cargus_preferinte_awb_retur_validitate" id="cargus_preferinte_awb_retur_validitate" value="{{ cargus_preferinte_awb_retur_validitate }}" placeholder="{{ entry_awb_retur_validitate }}" class="form-control" />
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="cargus_preferinte_print_awb_retur">{{ entry_print_awb_retur }}</label>
                        <div class="col-sm-10">
                            <select name="cargus_preferinte_print_awb_retur" id="cargus_preferinte_print_awb_retur" class="form-control">
                                {% for key, val in cargus_preferinte_print_awb_retur_options %}
                                    <option {% if cargus_preferinte_print_awb_retur == key %} selected="selected" {% endif %} value="{{key}}">
                                        {{ val }}
                                    </option>
                                {% endfor %}
                            </select>
                        </div>
                    </div>
                </form>
                {% endif %}
            </div>
        </div>
    </div>
</div>
{{ footer }}